{% extends "users/userspace.html" %}

{% block content %}
    <div class="container mt-5">
        <article class="alert alert-danger fs-4 px-5 py-4">
            ATTENTION ! Vous allez supprimer le contrat suivant :<br>
            {{ contrat }}<br>
            <br>
            Êtes-vous sûr.e ?<br>
            <div class="d-flex justify-content-between mt-3">
                <a href="{% url 'contrat_details' id_contrat=contrat.id %}" class="btn btn-secondary fs-4 px-3 py-2">
                    Annuler
                </a>

                <form method="post" action="#">
                    {% csrf_token %}
                    <button type="submit" class="btn btn-danger fs-4 px-3 py-2">
                        Confirmer
                    </button>
                </form>
            </div>
        </article>
    </div>
{% endblock %}